Subject: bug#24774: 26.0.50; Menu display navigation commands

From: Eli Zaretskii <[email-masked]>
Date: Sat, 27 Feb 2021 15:32:43 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 27 Feb 2021 14:25:10 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Sounds inconsistent?  Do you understand why?
> 
> Nope -- Emacs is of different size every time I start it.  Address
> randomisation leading to different malloc/free/return-to-OS patterns?

I'm not talking about the initial size, I'm talking about the
difference between the RSS of the two variants: it is sometimes
positive and sometimes negative.

> Anyway, there's no noticeable difference in mean size with or without
> the patch in these runs, apparently.

Yes, I think so.